[Unit]
Description=Sky XML Generator
Wants=network.target
After=network.target

[Service]
Restart=always
Type=simple
User=sandro
WorkingDirectory=/home/sandro/m3u
ExecStart=/usr/bin/python3 /home/sandro/m3u/epg_create.py

[Install]
WantedBy=multi-user.target
